body {
	background:#D9A468;
	text-align: left;
	margin: 0;
	font-family: Tahoma, sans-serif;
	font-size:10px;
	font-weight: 500;
}
div#header {
	width: 100%;
	margin: 0;
	background: #F9F9FA;
	text-align: center;
}
#header h1 {
	font-size: +45;
	font: bold;
}
#header p {
	font-size: +25;
	font: bold;
}
div#navbar {
	width: 100%;
	margin 0 0 auto;
	background:#990033;
	height:25px;
}
#navbar ul {
	width: 1150px;
	margin: 0 auto;
	padding: 0;
	display: block;
	clear: left;
}
#navbar li {
	display: block;
	padding: 0;
	float: left;
	list-style: none;
	margin-right: 78px;
	line-height: 25px;
	margin-bottom: 0;
	font-size: +12px;
}
#navbar a:link {
	color: #FFFFFF;
	text-decoration: none;
	font: bold;
}
#navbar a:visited {
	color: #90EE90;
	text-decoration: none;
	font: bold;
}
#navbar a:hover {
	color: #00FFFF;
	text-decoration: none;
	font: bold;
}
#navbar a .sel {
	color: #00008b;
	text-decoration: none;
	font: bold;
}
div content {
	margin: auto;
	width: 100%;
}
div#left {
	float: left;
	width: 900px;
	margin: auto;
	text-align: justify;
	background:#FFFFCC;
	position: relative;	
}
#left p {
	margin-left: 35px;
	margin-top: 8px;
	margin-bottom: 20px;
	width: 615px;
	font-size: +12;
}
#left h1 {
	margin-left: 35px;
	margin-top: 30px;
	margin-bottom: 0px;
	width: 615px;
	font-size: +20;
	color: #D9A468;
}
#left img {
	float: left;
	margin-top: 4px;
	margin-right: 7px;
}
#left ul li {
	margin-top: 0.2em;
	font-size: 95%;
}
#left ol li {
	margin-top: 0.2em;
	font-size: 95%;
}
#left a:link {
	color: #FF0000;
	text-decoration: none;
	font: bold;
}
#left a:visited {
	color: #90EE90;
	text-decoration: none;
	font: bold;
}
#left a:hover {
	color: #00FFFF;
	text-decoration: none;
	font: bold;
}
div#left_galerij {
	background: #2F4F4F;
}
#left_galerij p {
	color: #FFFFFF;
}
div#right {
	float: right;
	width: 220px;
	margin: auto;
	text-align: left;
	height: 100%
	position: absolute;
}
#right img {
	float: left;
	margin-top: 45px;
}
div#footer {
	float: left;
	margin: 0;
	width: 100%;
	background: #999999;
}
#footer p {
	text-align: center;
	color:#FFFFFF;
	font: +10
}
#footer img {
	margin-left: 35px;
	margin-right: 46px;
	margin-bottom: 1em;
	float: left
}